Issues

ZF2-246: Paginator needs update due Zend\Db changes

Issue Type: Bug Created: 2012-04-01T08:04:23.000+0000 Last Updated: 2012-08-28T22:36:35.000+0000 Status: Resolved Fix version(s): Reporter: Hasan H. G├╝rsoy (hhgag) Assignee: Koen Pieters (koen) Tags: - Zend\Paginator

Related issues: - ZF2-416

Attachments:

Description

Paginator needs update due Zend\Db changes

Comments

Posted by Maks 3w (maks3w) on 2012-05-03T21:39:07.000+0000

This must wait until Zend\Db is completed

Posted by Maks 3w (maks3w) on 2012-08-28T22:36:35.000+0000

The component has been updated

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts